{
  "id": "kevy-collapse",
  "displayName": "kevy-collapse（折叠面板）全端通用含源码可随心定制，支持复杂表格",
  "version": "1.0.4",
  "description": "这是一个各端通用的折叠面板组件，可以折叠/展开的内容区域，支持复杂的表格形式展示，简单的设置即可实现，节省效率必备，插件含全部源码，给你无限可能自定义你的功能",
  "keywords": [
    "折叠面板",
    "折叠",
    "collapse",
    "面板",
    "表格"
],
  "repository": "",
  "engines": {
    "HBuilderX": "^3.6.10"
  },
"dcloudext": {
    "sale": {
      "regular": {
        "price": "0.00"
      },
      "sourcecode": {
        "price": "0.00"
      }
    },
    "contact": {
      "qq": ""
    },
    "declaration": {
      "ads": "无",
      "data": "无",
      "permissions": "无 "
    },
    "npmurl": "",
    "type": "component-vue"
  },
  "uni_modules": {
    "dependencies": [],
    "encrypt": [],
    "platforms": {
      "cloud": {
        "tcb": "y",
        "aliyun": "y"
      },
      "client": {
        "App": {
          "app-vue": "y",
          "app-nvue": "u"
        },
        "H5-mobile": {
          "Safari": "y",
          "Android Browser": "y",
          "微信浏览器(Android)": "y",
          "QQ浏览器(Android)": "y"
        },
        "H5-pc": {
          "Chrome": "y",
          "IE": "y",
          "Edge": "y",
          "Firefox": "y",
          "Safari": "y"
        },
        "小程序": {
          "微信": "y",
          "阿里": "y",
          "百度": "y",
          "字节跳动": "y",
        "QQ": "y",
        "钉钉": "y",
        "快手": "y",
        "飞书": "y",
        "京东": "y"
        },
        "快应用": {
          "华为": "y",
          "联盟": "y"
        },
        "Vue": {
            "vue2": "y",
            "vue3": "y"
        }
      }
    }
  }
}